Welcome to WoltLaben , Have Fun And Dream On

Forum Info   
       WoltLaben er oppdater til WoltLab Suite™ 3.1.X   Og   Oversatt til Norsk av: tunhj1® 2018 -2019       

width=  width=

     

width=  width=

     

Featured WoltLab Suite Core 3.0.3 1.0.0

License Agreement
Creative Commons <by>
Website
https://woltlab.com

WoltLab Suite Core 3.0.3 This is the full 3.0.3 package which can be used for new installations.

System Requirements


Installing and running our software requires a server or webspace with PHP support and a MySQL database.


You need to have at least PHP in Version 5.5.4 and MySQL 5.5.35 or MariaDB 10.0.22 with InnoDB support. It is recommended to always use the latest versions for better performance, stability and security reasons. The following PHP extensions are required to operate our software: mbstring, libxml, dom, zlib, pdo, pdo_mysql, json, pcre, hash. The PHP safe-mode must be disabled and the memory_limit must be at least 128 MB.


The software uses about 20 MB disk space once installed. The disk and database usage raises with user activity, e.g. writing messages or uploading files.


We recommend that you contact your server administrator or hosting company to verify that your system fulfills the aforementioned requirements. In general our software installs and runs smoothly on all bigger hosting companies.


Installing and using every aspect of our software requires an up-to-date browser with JavaScript enabled.


  • Version 1.0.0

width=